.cantact-us-form-section {
  padding: 40px 0;
}

.cantact-us-form {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
  gap: 24px;
  padding: 0 48px;
}

.contact-info,
.contact-form {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  border-radius: var(--Border-Radius-12px, 12px);
  border: 1.5px solid rgba(234, 231, 236, 0.6);
  background: var(--White-white-50, #fff);
  box-shadow: 0 2px 4px -4px rgba(0, 0, 0, 0.08), 0 8px 12px -4px rgba(0, 0, 0, 0.04);
}

.contact-info-header {
  padding-bottom: 12px;
  border-bottom: 1px solid var(--Dark-Dark-100, #f0eef0);
}

.contact-info-header-title {
  color: var(--grey-950, #28282f);
  text-align: right;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 128.571% */
}

.contact-form-header {
  padding-bottom: 12px;
  border-bottom: 1px solid var(--Dark-Dark-100, #f0eef0);
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.contact-form-header-title {
  color: var(--grey-950, #28282f);
  text-align: right;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 128.571% */
}
.contact-form-header-desc {
  color: var(--grey-500, #66687a);
  text-align: right;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px; /* 257.143% */
}

.contact-info-item {
  display: flex;
  align-items: start;
  gap: 48px;
}

.contact-info-item-key {
  min-width: 90px;
  color: var(--blue-700, #f29d1c);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  white-space: nowrap;
}

.contact-info-item-value {
  color: var(--Accessibility-black-text, #231e25);
  text-align: right;
  font-feature-settings: "ss01" on;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}

.contact-info-item-social-icons {
  display: flex;
  align-items: center;
  gap: 8px;
}

.contact-info-item-social-icons a {
  font-size: 24px;
  color: var(--blue-700, #f29d1c);
}

.map-section {
  width: 100%;
  height: 290px;
  border-radius: 12px;
  overflow: hidden;
}

.map-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.btn-form-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


@media (max-width: 1150px) {
  .cantact-us-form {
    grid-template-columns: 1fr;
    padding: 0 16px;
  }
}